Name: kron4ek-wine-8.2-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.2/wine-8.2-amd64.tar.xz
  file_checksum: d757f382f2bbe61a969d5fbb940e555a
  rename: kron4ek-wine-8.2-amd64.tar.xz
Post:
- action: rename
  source: wine-8.2-amd64
  dest: kron4ek-wine-8.2-amd64
